Change the display settings on a monitor

Your pictures will look better and be easier to work with if you select higher settings for color and screen area.

Please click one:

I have Windows 98, Windows Me, or Windows 2000 installed.
I have Windows XP installed.
To configure display settings on Windows 98, Windows Me, or Windows 2000:
  1. On the Tools menu, click Display Settings.
  2. In the Colors list, do one of the following:
    1. Click High Color.
    2. Click True Color.
  3. Under Screen area, drag the slider to specify at least 800 by 600 pixels.
To configure display settings on Windows XP:
  1. On the Tools menu, click Display Settings.
  2. In the Colors list, do one of the following:
    1. Click Medium.
    2. Click High.
    3. Click Highest.
  3. Under Screen resolution, drag the slider to specify at least 800 by 600 pixels.

Note

  • Your monitor and video adapter determine the color settings that are available for your screen.
  • A High color setting can display over 65,000 colors. The True color (24 bit) setting can display over 16 million colors.
  • A higher screen resolution reduces the size of items on your screen and increases the relative space on your desktop.

Note

  • Your monitor and video adapter determine the color settings that are available for your screen.
  • Choose Medium to display over 65,000 colors, High to display over 16 million colors, and Highest to display over 4 billion colors. Choosing more colors provides better color quality on your screen.
  • A higher screen resolution reduces the size of items on your screen and increases the relative space on your desktop.